Package Details: remmina-gtk2 1.0.0-4

Git Clone URL: https://aur.archlinux.org/remmina-gtk2.git (read-only, click to copy)
Package Base: remmina-gtk2
Description: Remmina is a remote desktop client written in GTK+.
Upstream URL: http://remmina.sourceforge.net/
Licenses: GPL
Conflicts: grdc, remmina
Provides: grdc, remmina, remmina-plugins
Replaces: remmina-plugins
Submitter: whynothugo
Maintainer: bidulock
Last Packager: bidulock
Votes: 5
Popularity: 0.000000
First Submitted: 2012-05-03 23:19 (UTC)
Last Updated: 2022-03-25 05:33 (UTC)

Pinned Comments

bidulock commented on 2018-05-24 04:04 (UTC)

This (1.0.0) is the last version of remmina that works with GTK2.

Latest Comments

MarsSeed commented on 2022-03-25 08:23 (UTC)

Thank you for the fix!

MarsSeed commented on 2022-03-24 14:58 (UTC) (edited on 2022-03-24 17:50 (UTC) by MarsSeed)

Both patches fail MD5 integrity check:

==> Validating source files with md5sums...
    Remmina-1.0.0.tar.gz ... Passed
    569d9bb702d06c061dfbbf3c590d57ea83a04369.diff ... FAILED
    f7d1038ba358a295fb46c681db5c47e4ead97306.diff ... FAILED
==> ERROR: One or more files did not pass the validity check!

bidulock commented on 2018-05-24 04:04 (UTC)

This (1.0.0) is the last version of remmina that works with GTK2.

commented on 2017-08-31 17:09 (UTC)

:: Checking remmina-gtk2 integrity... ==> Making package: remmina-gtk2 1.0.0-4 (Thu Aug 31 10:05:33 PDT 2017) ==> Retrieving sources... -> Found Remmina-1.0.0.tar.gz -> Found 569d9bb702d06c061dfbbf3c590d57ea83a04369.diff -> Found f7d1038ba358a295fb46c681db5c47e4ead97306.diff ==> Validating source files with md5sums... Remmina-1.0.0.tar.gz ... Passed 569d9bb702d06c061dfbbf3c590d57ea83a04369.diff ... FAILED f7d1038ba358a295fb46c681db5c47e4ead97306.diff ... FAILED ==> ERROR: One or more files did not pass the validity check! :: failed to verify remmina-gtk2 integrity

Techman35 commented on 2014-11-22 00:14 (UTC)

Please update remmina-gtk2 don't detect freerdp protocol

whynothugo commented on 2014-08-02 04:42 (UTC)

Not using this anymore: Disowning.

whynothugo commented on 2013-04-11 18:35 (UTC)

@bidulock Oops, I made all these changes a couple of months ago, but never updated them. I was rather confused by your post since I could not find any of those same issues. :P

Alister.Hood commented on 2012-09-28 09:35 (UTC)

Hi there - Remmina needs to be in the conflicts list, otherwise if you try to install one of them when the other is already installed it will fail.

whynothugo commented on 2012-05-04 08:43 (UTC)

That one uses gtk3 - even though it lists gtk2 as a dependency; I've already reported that :) This one uses gtk2.

lowph commented on 2012-05-04 08:41 (UTC)

What's the difference with Remmina from [Community]?